<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>EX3 New</title>
    <link rel="stylesheet" href="Style3_new.css">

</head>
<body>
    <div class="first">
        <h1>Genie Informatique 2023</h1>
        <img src="pic1.jpg" alt="Picture 1">
        <img src="pic2.jpg" alt="Picture 2">
        <img src="pic3.jpg" alt="Picture 3">
    </div>
    <div class="Second">
        <div class="part1">
            <h3 id="INFO"> Informatiques</h3>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ex vel voluptatibus error aliquam enim, eos officia perferendis neque, autem voluptate voluptas, numquam non consequatur qui quaerat quam id vero explicabo. Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam adipisci eos nostrum cumque molestiae? Vero ut sed, quidem assumenda excepturi laudantium quam ipsa culpa officiis porro quibusdam mollitia illum expedita.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt, voluptatum fuga ipsum placeat laboriosam doloribus consequuntur ut, aut et eligendi deleniti commodi, similique consequatur expedita enim neque alias odit. Eos! </p>
            <h3 id="MATH"> Mathematiques</h3>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quas soluta quae rem labore delectus sunt dolores eligendi in expedita nisi doloremque asperiores, accusamus, doloribus incidunt. Ut excepturi quas enim nulla! Lorem ipsum dolor sit amet consectetur adipisicing elit. Quos voluptas cumque recusandae quidem corrupti quod voluptates adipisci, eos delectus possimus et animi similique explicabo iste, excepturi in fugiat, impedit maiores.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugit eligendi nostrum aliquam blanditiis natus deleniti libero voluptates exercitationem veniam, iure ut voluptatum officiis placeat cupiditate earum. Fugit nesciunt illum maxime.</p>
            <h3 id="SP">Science Physiques</h3> 
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Unde vitae error ex necessitatibus hic recusandae, repellendus maiores exercitationem reiciendis voluptate culpa corrupti voluptas voluptatem quos velit placeat itaque minima eaque? Lorem, ipsum dolor sit amet consectetur adipisicing elit. Voluptatibus deleniti molestiae laborum voluptas odio cumque delectus, mollitia reiciendis sit? Quos, officia placeat! Repellendus illum saepe, porro pariatur odit sunt maxime!</p>
            <h3 id="CONTAC">Me Contacter</h3>
            <form>
                <fieldset>
                  <legend>Votre Message Ici</legend>
                  <label for="Nom">Nom:</label><br>
                <input type="text"  name="Nom" placeholder="Your Name"><br>
                <label for="Email">Email:</label><br>
                <input type="text"  name="Email" placeholder="Your Email"> <br>
                <label for="Message">Message:</label> <br>
                <textarea  name="Message" rows="4" cols="50"> </textarea>  <br> 
                <button type="button">Envoyer</button> 
                </fieldset>
              </form> 
        </div>
        <div class="part2" >
            <ul>
                <a href="#INFO"><li> Informatiques</li></a> 
                <a href="#MATH"><li> Mathematiques</li></a> 
                <a href="#SP"><li> Science Physiques</li></a> 
                <a href="#CONTAC"><li> Me Contacter</li></a> 

            </ul>

        </div>
        </div>
        <div class="footer">
                <li> Contact : Me@gmail.com| 	&#169;Gomance|2022</li>
        </div>
 
    
</body>
</html>